/********** Template CSS **********/
:root {
    --primary: #26e8ff;
    --secondary: #5F656F;
    --light: #F5F5F5;
    --dark: #02245B;
}
body{
	font-family: 'Poppins', sans-serif;

}
.slider .carousel-caption{
	 background:none;
}
.stock table {
    margin: 15px 0px;
}
.stock .table-bordered > tbody > tr > td {
    border: 1px solid #333;
    color: #333;
}
.stock .table-bordered > thead> tr > th {
    border: 1px solid #333;
    color: #333;
}
.navbar-light .navbar-toggler {
	 float:right
}
.serv img{
	border-top-left-radius:50px;
	border-bottom-right-radius:50px;
}
.navbar-brand img{
	width:100px
}
.download-box{
	padding:15px;
	border:1px solid#ddd;
}
.download-content{
	 display:flex
}
.partner{
	 background: linear-gradient(to right, rgba(38, 232, 255, 1) 0%, rgba(2, 36, 91, 0) 100%), url(../img/contact-1.jpg) center center no-repeat;
    background-size: cover;	
}
.footer p{color:#fff}
.footer p .fa{color:#fff}
.text-black{
	 color:#000;
}
.text-primary2 {
    color:#26e8ff!important;
}
.highlight{
	background-color: #26e8ff !important;
}
.bg-dark {
    background-color: #26e8ff !important;
}
.login h4{
	font-family: 'Poppins', sans-serif;
	 font-size:20px;
  	 

}
.login{
	  box-shadow: 0 0 45px rgb(0 0 0 / 9%);
	  padding:30px;
}
.icon-box{
	
   padding: 20px 0px;
    width: 130px;
    height: 130px;
    margin: 0px auto 20px;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    border: 2px solid#26e8ff;
    border-radius: 100%;

   

}
.icon-box img{
	 width:80px;
}
.pt-15{
	 padding-top:1.5rem;
}
.abt h1{
	 color:#000
}
.useful-links p {
    color: #fff;
    padding: 0px 5px;
    font-weight: 500;
    font-size: 14px;
}
.useful-links p a {
    color: #fff;
    padding: 0px 5px;
    border-right: 1px solid#fff;
    font-weight: 500;
    font-size: 14px;
}
.Other-links ul li a {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    padding-right: 16px;
}
.Other-links ul li{
	display:inline-block
}
.red{
	color:#26e8ff;
}
.red-bg{background:#26e8ff}
.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}
.msg p{color:#000; font-weight:600; margin-top:10px;margin-bottom: 0px}

h1,
h2,
.h1,
.h2,
.fw-bold {
    font-weight: 700 !important;
}

h3,
h4,
.h3,
.h4,
.fw-medium {
    font-weight: 600 !important;
}

h5,
h6,
.h5,
.h6,
.fw-semi-bold {
    font-weight: 500 !important;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


.topbar-right {
    position: relative;
    background: var(--primary);
}

.topbar-right::before {
    position: absolute;
    content: "";
    width: 30px;
    height: 100%;
    top: 0;
    left: -15px;
    transform: skewX(-30deg);
    background-color: var(--primary);
}


/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand {
    position: relative;
    padding-right: 50px;
    height: 115px;
    display: flex;
    align-items: center;
  
}

/***.navbar .navbar-brand::after {
    position: absolute;
    content: "";
    width: 50px;
    height: 100%;
    top: 0;
    right: -25px;
    transform: skewX(-30deg);
    background-color: var(--primary);
}
***/

.navbar .navbar-nav .nav-link {
   
    padding: 40px 20px;
    color: var(--dark);
    font-size: 18px;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    background: linear-gradient(to right, rgba(2, 36, 91, 1) 0%, rgba(2, 36, 91, 0) 100%);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3.5rem;
    height: 3.5rem;
    background-color: var(--primary);
    border: 15px solid var(--primary);
    border-radius: 3.5rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background: linear-gradient(to right, rgba(38, 232, 255, 1) 0%, rgba(2, 36, 91, 0) 100%), url(../img/stock-market-display.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-size: 18px;
    color: var(--light);
}


/*** Facts ***/
.facts {
	background: linear-gradient(to right, rgba(245, 250, 255, 1) 0%, rgba(38, 232, 255, 0.5) 100%), url(../img/pricing-bg.jpg) center center no-repeat;
    background-size: cover;
	background-attachment:fixed;
}

.facts .border {
  border-color: rgba(255, 255, 255, .1) !important;
    background: #fff;
}


/*** Features ***/
.btn-play {
    position: absolute;
    top: 50%;
    right: -30px;
    transform: translateY(-50%);
    display: block;
    box-sizing: content-box;
    width: 16px;
    height: 26px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: var(--primary);
}

@media (max-width: 992px) {
    .btn-play {
        left: 50%;
        right: auto;
        transform: translate(-50%, -50%);
    }
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: var(--primary);
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: var(--primary);
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: -1px;
    border-left: 16px solid #FFFFFF;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

.modal-video .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

.modal-video .modal-body {
    position: relative;
    padding: 0px;
}

.modal-video .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}


/*** Service ***/
.service-item {
    position: relative;
    margin: 65px auto 25px auto;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
	width:80%;
	
}

.service-item .service-img {
	 border: 2px solid#26e8ff;
    position: absolute;
    padding:22px;
    width: 130px;
    height: 130px;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .09);
    z-index: 2;
	border-radius:100%;
}

.service-item .service-detail {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: 1;
}

.service-item .service-title {
    position: absolute;
    padding: 65px 30px 25px 30px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #FFFFFF;
    transition: .5s;
}
.service-title h3{
	 color:#000;
}
.service-item:hover .service-title {
    top: -100%;
}

.service-item .service-text {
    position: absolute;
    overflow: hidden;
    padding: 65px 30px 25px 30px;
    width: 100%;
    height: 100%;
    top: 100%;
    left: 0;
    display: flex;
    align-items: center;
    text-align: center;
    background: #000;
    transition: .5s;
}

.service-item:hover .service-text {
    top: 0;
}

.service-item .service-text::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100px;
    top: 100%;
    left: 0;
   
    background: #FFFFFF;
    transition: .5s;
}

.service-item:hover .service-text::before {
    top: -55px;
}

.service-item .btn {
    position: absolute;
    width: 130px;
    height: 50px;
    left: 50%;
    bottom: -25px;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    color:#fff;
    background:var(--primary);
    border: none;
    box-shadow: 0 0 45px rgba(0, 0, 0, .09);
    z-index: 2;
}

.service-item .btn:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Project ***/
.project-carousel {
    position: relative;
    background: var(--dark);
}

.project-item {
    position: relative;
    display: block;
}

.project-item img {
    transition: .5s;
}

.project-item:hover img,
.project-carousel .owl-item.center img {
    margin-top: -60px;
}

.project-item .project-title {
    position: absolute;
    padding: 0 15px;
    width: 100%;
    height: 80px;
    bottom: -110px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--dark);
    transition: .5s;
}

.project-item:hover .project-title,
.project-carousel .owl-item.center .project-title  {
    bottom: -60px;
}

.project-item .project-title::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 30px;
    top: -15px;
    left: 0;
    transform: skewY(-5deg);
    background: var(--dark);
    transition: .5s;
}

.project-carousel .owl-nav {
    position: absolute;
    width: 100%;
    height: 45px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    transition: .5s;
    opacity: 0;
    z-index: 1;
}

.project-carousel:hover .owl-nav {
    opacity: 1;
}

.project-carousel .owl-nav .owl-prev,
.project-carousel .owl-nav .owl-next {
    margin: 0 30px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}


/*** Team ***/
.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    display: flex;
    align-items: center;
    background: var(--primary);
    transition: .5s;
}

.team-item:hover .team-social {
    left: 0;
}


/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

@media (min-width: 768px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 350px;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
    z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
    width: 300px;
    opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    color: var(--primary);
    font-size: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.testimonial-carousel .testimonial-img img {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .testimonial-img .btn-square {
    position: absolute;
    bottom: -19px;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-carousel .owl-item .testimonial-text {
    margin-bottom: 30px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transform: scale(.8);
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    transform: scale(1);
}
.sch{
	background:#fff;
	color:#000;
	border:none;
	border:1px solid#000;
}

/*** Footer ***/
.footer {
    color: #B0B9AE;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #fff;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: #B0B9AE;
    border-top: 1px solid rgba(255, 255, 255, .1);
}
@media(max-width:480px){
	.navbar-brand img{
		
	}
	.navbar>.container{
		 display:block;
	}
	.navbar .navbar-brand {
   display:block;
   padding-right:0px
}
.navbar-light .navbar-toggler {
  
    margin-top: 34px;
}
}



.asw-menu-btn {
    left: auto !important;
    right: 30px !important;
}
.asw-footer a {
    display: none !important;
}













/*==========================Accessibility css start




.font-controls {
    display: flex;
    gap: 8px;
}

.font-controls button {
    cursor: pointer;
    font-weight: bold;
    border: 1px solid #ccc;
    background: #ffffff;
    width: 30px;
    height: 30px;
    color: #000;
    font-size: 12px;
    text-align: center;
    border-radius: 50px;
}
.accessibility-bar{
    display: flex;
    gap: 10px;
}
.divider{
    color: #fff;
}
.cent-cont{
    display: flex;
    justify-content: center;
    align-items: center;
}

.navbar-nav .nav-link,
.navbar-nav .back-office {
    font-size: 1rem !important;
}

.navbar {
    font-size: 1rem;
}



.color-accessibility {
    display: flex;
    align-items: center;
    gap: 8px;
}

.dark-btn {
    background: black;
    color: white;
    border: none;
    padding: 6px 10px;
    cursor: pointer;
    font-weight: bold;
}

.default-btn {
    background: white;
    color: black;
    border: 1px solid #000;
    padding: 6px 10px;
    cursor: pointer;
    font-weight: bold;
}

.color-boxes {
    display: flex;
    gap: 5px;
}

.color {
    width: 20px;
    height: 20px;
    cursor: pointer;
    border: 1px solid #000;
}

.yellowcl { background-color: rgb(255, 250, 206) !important;}
.lightcl { background-color: rgb(218, 235, 255) !important; }
.orangecl {     background-color: rgb(255, 209, 185) !important; }

.dark-mode {
    background: black !important;
    color: white !important;
}

.dark-mode * {
    color: white !important;
    background-color: transparent !important;
}

.dark-mode .navbar,
.dark-mode .sticky-top,
.dark-mode .fixed-top {
    background-color: #000 !important;
}
.dark-mode .access-popup {
    background-color: #000 !important;
}



.dark-mode .dark-btn {
    background: black !important;
    color: white !important;
}

.dark-mode .default-btn {
    background: white !important;
    color: black !important;
    border: 1px solid #000 !important;
}

.dark-mode .color {
    border: 1px solid #000 !important;
}

.dark-mode .yellowcl { background-color: rgb(255, 250, 206) !important; }
.dark-mode .lightcl { background-color: rgb(218, 235, 255) !important;}
.dark-mode .orangecl {  background-color: rgb(255, 209, 185) !important;}

.top-deco{
    background-color: #b03233;
    overflow: hidden;
    padding: 5px 0;
}

.dark-mode .navbar-brand img{
    background-color: #fff !important;
}
.dark-mode .red-bg{
    background: #26e8ff !important;
}
.dark-mode .service-item .service-title{
    background-color:#fff !important;
}
.dark-mode .service-item .service-title h3{
    color: #000 !important;
}
.dark-mode .service-item .service-text{
    background: #000 !important;
}
.dark-mode .service-item .btn{
background: #000 !important;
}
html {
    font-size: 100%;
}

body {
    font-size: 1rem;
}

p, span, a, li, label, input, textarea, small {
    font-size: 1rem !important;
}

h1 { font-size: 2.5rem !important; }
h2 { font-size: 2rem !important; }
h3 { font-size: 1.75rem !important; }
h4 { font-size: 1.5rem !important; }
h5 { font-size: 1.25rem !important; }
h6 { font-size: 1rem !important; }

.navbar .nav-link,
.navbar,
.menu,
button,
.btn {
    font-size: 1rem !important;
}
.dark-mode .navbar-nav .dropdown-menu {
    background-color: #000 !important;
}


.no-scale,
.no-scale * {
    font-size: initial !important;
}
@media only screen and (min-width: 0px) and (max-width: 991px){
   .skip-btn a{
    font-size: 10px !important;
   }
   .default-btn, .dark-btn {
    padding: 1px 5px !important;
}
.font-controls {
    gap: 5px;
}
.color-boxes {
    gap: 2px;
}
}


.dark-mode .float2 {
    background-color: #25d366 !important;
}


.color-mode,
.color-mode body {
    background-color: var(--bg-color) !important;
}

.color-mode *:not(.color-accessibility):not(.color-accessibility *) {
    background-color: var(--bg-color) !important;
    color: var(--text-color) !important;
}

.color-mode .navbar,
.color-mode .sticky-top,
.color-mode .fixed-top {
    background-color: var(--bg-color) !important;
}
.keep-default-bg {
    background-color: #fff !important;
    color: #000 !important;
}

=========================================*/











/*========================== Accessibility css start =============================*/



.custom-marquee {
    width: 100%;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    padding: 10px 0;
}

.custom-marquee-content {
    display: inline-block;
    padding-left: 100%;
    animation: marqueeScroll 15s linear infinite;
    color: #000;
    font-weight: 500;
}

/* Hover to pause */
.custom-marquee:hover .custom-marquee-content {
    animation-play-state: paused;
}




/* Marquee animation */
@keyframes marqueeScroll {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-100%);
    }
}